/* CSS Document */
body {
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
}
.image_1{
	MARGIN: 0px 8px 0px 0px;
	float: left;
	border: 2px solid #cacbcf;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #8FB53F;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #E16972;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
}
h5  {
	font-family: verdana, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration:none;
	color: #CACACA;
	letter-spacing:-.08em;
	font-size: 18px;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #333333;
}

.body_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height: 18px;

}
.readmore_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #5A85AC;
	text-decoration: underline;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #C45037;
	line-height:16px;
}
.html_list_wl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
	line-height:16px;
	text-decoration:none;
	text-transform:lowercase;
}
.html_list_wl2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
	line-height:16px;
	text-decoration:none;
}
.html_list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #CC9D5B;
	line-height:16px;
	text-decoration:none;
	text-transform:lowercase;
}
.html_list2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #CC9D5B;
	line-height:16px;
	text-decoration:none;
}
/*
.html_list:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #CC9D5B;
	line-height:16px;
	text-decoration:none;
	text-transform:lowercase;
}
*/
.html_list:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #c0c0c0;
	line-height:16px;
	text-decoration:none;
	text-transform:lowercase;
}
#lefttext3 {
	width: 28px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
}
.lefttext4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	color: #333333;
	padding-bottom:6px;
}
.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #8FB53F;
}
.text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #8FB53F;
}

.text3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #8FB53F;
}
.text5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #8FB53F;
}
.text6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #8FB53F;
	width:30px;
}
.body_text1 {
	visibility: hidden;
	display:inline;
	font-size: 20px;
}
.body_text2 {
	visibility: hidden;
	display:inline;
	font-size: 17px;
}
.body_text3 {
	visibility: hidden;
	display:inline;
	font-size: 17px;
}
.footer
{
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 12px;
	text-decoration:none;
}
.footer:hover
{
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 12px;
	text-decoration:none;
}

